VkExternalImageFormatProperties Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkExternalImageFormatProperties:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkExternalMemoryProperties | externalMemoryProperties

## Detailed Description

Definition at line 4381 of file vulkan_core.h.

## Field Documentation

## externalMemoryProperties

VkExternalMemoryProperties VkExternalImageFormatProperties::externalMemoryProperties

Definition at line 4384 of file vulkan_core.h.

## pNext

void* VkExternalImageFormatProperties::pNext

Definition at line 4383 of file vulkan_core.h.

## sType

VkStructureType VkExternalImageFormatProperties::sType

Definition at line 4382 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h